body, select, input, textarea, td, th, h1, h2, h3, h4, h5, h6, div {
	font-family: Tahoma, Verdana, Sans;
	color: #6d6e71;
}
body, select, input, textarea, td, th, div, p {
	font-size: 8pt;
}
body {
	background: #f2f2ea;
	margin: 0px;
}
.clearfix {
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0pt;
}
.hid {
	display: none;
}
a img {
	border: none;
}
.left {
	float: left;
}
.right {
	float: right !important;
}

strong,
.occurence {
	color: #003976 !important;
}
.strong {
	color: #003976 !important;
	font-weight: bold;
}
h4 {
	color: #003976;
}
div#content{
	list-style: url(/htdoc/images/list_style.png);
}
div#right{
	list-style: url(/htdoc/images/list_style.png);
}
div#page {
	width: 1000px;
	overflow: hidden;
	margin: auto;
}

a:visited {
	color: #3b5e82;
}
a:hover,
a:active {
	text-decoration: underline;
}
a {
	color: #003976;
	text-decoration: none;
}

div#header {
	height: 129px;
	position: relative;
}
div#header h1 {
	margin: 14px 0px 0px 35px;
	float: left;
	display: inline;
}
div#header h1 a {
	width: 246px;
	height: 69px;
	display: block;
	background: url(/htdoc/images/n/header.logo.gif) no-repeat;
}
div#header #language-select {
	margin: 27px 32px 0px 80px;
	float: right;
	display: inline;
	border: 1px solid #c1c2bf;
}
div#header ul#navbar {
	float: right;
	width: 161px;
	margin: 0px 0px 0px 79px;
	padding: 32px 0px 0px 0px;
	list-style: none;
	background: url(/htdoc/images/n/navbar.bg.gif) no-repeat 75px top;
}
div#header ul#navbar li {
	float: left;
}
div#header ul#navbar a {
	height: 8px;
	display: block;
}
div#header form#search {
	margin: 26px 0px 0px 0px;
	padding: 0px;
	width: 214px;
	float: right;
	position: relative;
}
div#header form#search label.title {
	width: 82px;
	height: 8px;
	margin: 6px 9px 0px 0px;
	float: left;
	display: inline;
}
div#header form#search input.text {
	padding: 3px 1px;
	width: 110px;
	background: #f2f2ea;
	border: 1px solid #c1c2bf;
	float: left;
}
div#header form#search input.submit {
	position: absolute;
	top: 5px;
	right: 0;
	width: 5px;
	border: none;
}

#advanced-search {
	position: absolute;
	top: 0;
	left: 0;
}

#advanced-search a.advanced {
	position: absolute;
	top: 27px;
	left: 91px;
	padding: 0;
	display: block;
	width: 112px;
	height: 17px;
	text-decoration: none;
	color: #ffffff;
}


#advanced-search div.options {
	position: absolute;
	top: 27px;
	left: 203px;
	width: 200px;
	padding: 0;
	display: none;
	color: #003976;
	height: 17px;
}

#advanced-search ul {
	margin: 22px 0 0;
	padding: 0;
	list-style: none;
	width: 129px;
	background: #e6e8e1;
	height: 54px;
}

#advanced-search ul li {
	margin: 0px;
	padding: 0px;
	height: 27px;
}

#advanced-search ul a {
	display: block;
	width: 129px;
	height: 27px;
	color: #ffffff;
}

div#footer a:hover,
div#footer a:active {
	text-decoration: underline;
}
div#footer a {
	color: #b3b3b2;
	text-decoration: none;
}
div#footer div {
	color: #b3b3b2;
}
div#footer {
	margin: 34px 0px;
	padding: 18px 32px;
	border-top: 1px solid #bdbdba;
}

ul#section {
	margin: 20px 32px 0px 35px;
	padding: 0px;
	width: 1000px;
	overflow: hidden;
	list-style: none;
}
ul#section li a {
	display: block;
	margin-bottom: 2px;
	height: 20px;
}

ul#section li h3 {
	margin: 0px;
	padding: 0px;
	height: 20px;
}

ul#section li a.s1:hover,
ul#section li a.s1:active {
	background: url(/htdoc/images/n/section.dot.s1.gif) no-repeat center bottom;
}

ul#section li a.s2:hover,
ul#section li a.s2:active {
	background: url(/htdoc/images/n/section.dot.s2.gif) no-repeat center bottom;
}

ul#section li a.s3:hover,
ul#section li a.s3:active {
	background: url(/htdoc/images/n/section.dot.s3.gif) no-repeat center bottom;
}

ul#section li {
	float: left;
	width: 217px;
}
ul#section li.s1 {
	margin-right: 149px;
}
ul#section li.s2 {
	margin-right: 125px;
}

#subsections {
	position: relative;
	background: #30445d;
	height: 36px;
	width: 912px;
	margin: 4px auto 0;
	padding: 0 15px;
	clear: both;
}

#subsections ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#subsections ul li {
	float: left;
	padding: 0px;
	margin: 0px;
}

#subsections ul li a{
	color: #fff;
	display: inline-block;
	padding: 10px 7px 10px 7px;
}

#subsections ul li a.active{
	text-decoration: underline;
}

#extra-banner img{
	/*border: 3px solid #003975;*/
}

.disclaimer
{
	clear: both;
	padding-top: 1px;
}